View Issue Details

IDProjectCategoryView StatusLast Update
0002482FreeCADFeaturepublic2017-02-07 00:35
Reportertriplus Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version14.04
Summary0002482: Add Pan support to Blender navigation style
DescriptionPressing LMB + RMB should enable Pan support when using Blender navigation style.
Additional Informationhttp://forum.freecadweb.org/viewtopic.php?f=8&t=14588
TagsNo tags attached.
FreeCAD Information

Relationships

related to 0000005 acknowledged Navigator 
related to 0002688 feedback Model Presentation Workbench 
related to 0001095 new Free Flight View (inspection Tool) 

Activities

triplus

2017-02-06 18:56

developer   ~0008225

Last edited: 2017-02-06 18:57

View 2 revisions

This feature was implemented in the past. Therefore feature request can be closed.

Kunda1

2017-02-07 00:35

administrator   ~0008226

Closing per @triplus

Issue History

Date Modified Username Field Change
2016-03-20 14:15 triplus New Issue
2017-01-18 01:17 Kunda1 Relationship added related to 0000005
2017-02-02 21:24 Kunda1 Relationship added related to 0002688
2017-02-04 10:48 Kunda1 Relationship added related to 0001095
2017-02-06 18:56 triplus Note Added: 0008225
2017-02-06 18:57 triplus Note Edited: 0008225 View Revisions
2017-02-07 00:35 Kunda1 Note Added: 0008226
2017-02-07 00:35 Kunda1 Status new => closed
2017-02-07 00:35 Kunda1 Resolution open => fixed